﻿.et-tab {
	font-size:			8pt;
	font-weight:		bold;
	padding:			10px 10px;
	display:			inline-block;
	cursor:				pointer;
	float:				left;
	border:				1px solid #999999;
	border-bottom:		none;		
}
.et-activetab { 
	background-color:	#FFFFFF;
	color:				#382500;
}
.et-inactivetab {
	background-color:	#E8E8E8;
	color:				#825AAD;
}
.et-tabrow {
	white-space:		nowrap;
	border-bottom:		1px solid #999999;	
}
.et-offscreen {
	position:			absolute;
	top:				-9999999px;
}
.et-onscreen {
	/*active content*/
}
.ms-wpContentDivSpace {
	background:			transparent!important;
}
@media screen and (max-width:700px) {
	.et-tab { width:42%; }
}
@media screen and (max-width:500px) {
	.et-tab {
		width:95%;
		border-bottom:1px solid #414141;
		margin-bottom:5px;
	}
	td.et-tabrow { border-bottom:0;	}
}